#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: cipher-aes128
version: 0.7.0.1
id: cipher-aes128-0.7.0.1-0c6a4590905ebb687ab67860f271458c
key: ciphe_L9DnS7Y9nRm9X8wQpvvAQF
license: BSD3
copyright: Thomas M. DuBuisson
maintainer: thomas.dubuisson@gmail.com
homepage: https://github.com/TomMD/cipher-aes128
synopsis: AES and common modes using AES-NI when available.
description:
    Cipher-aes128 is an implementation of AES and common modes of operation.  It borrows Hanquez'\''s C AES code (see '\''cipher-aes'\'') but
    is unique due to including compile-time detection of
    NI compiler support, a slightly more functional interface
    for GCM operations, exposure of '\''Ptr'\'' based operations via the .Internal module, and build-in crypto-api support.
    Cipher-aes128 was originally developed as "'\''cipher-aes'\'' plus trampolines", which has since been adopted into cipher-aes.
category: Cryptography
author: Thomas M. DuBuisson, Vincent Hanquez (See AUTHORS file)
exposed: True
exposed-modules:
    Crypto.Cipher.AES128 Crypto.Cipher.AES128.Internal
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/cipher-aes128-0.7.0.1
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/cipher-aes128-0.7.0.1
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/cipher-aes128-0.7.0.1
hs-libraries: HScipher-aes128-0.7.0.1-L9DnS7Y9nRm9X8wQpvvAQF
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    bytestring-0.10.6.0-3316235c3eca5b6c3be96ecdc7d31040
    cereal-0.4.1.1-c9f2a4854fdf3fb8237835c56b6025a5
    crypto-api-0.13.2-eb310a7b4ce4c4dd6675c9d47fc32a00
    tagged-0.8.1-8fb7724b78ef88e44ca8950c77a173f6
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/cipher-aes128-0.7.0.1/html/cipher-aes128.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/cipher-aes128-0.7.0.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
